uuid: 753768b7-e094-4a09-a2c0-fb2197efe049
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
    - site_settings
id: site_setting_entity.field_content
field_name: field_content
entity_type: site_setting_entity
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
